{
  "pages":[
    "pages/register/register",
    "pages/index/index",
    "pages/shop/shop",
    "pages/personalCenter/personalCenter",
    "pages/buyTicket/buyTicket",
    "pages/TicketDetails/TicketDetails",
    "pages/givePage/givePage",
    "pages/receiveTicket/receiveTicket"
  ],
  "window":{
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "老门框优惠券售卖系统",
    "navigationBarTextStyle": "black"
  },
  "sitemapLocation": "sitemap.json",
  "tabBar":{
    "color": "#666666",
    "selectedColor": "#eb6100",
    "list":[
      {
        "iconPath": "/pages/images/tabbar1_1.png",
        "selectedIconPath": "/pages/images/tabbar1_2.png",
        "pagePath": "pages/index/index",
        "text": "购券大厅"
      },
      {
        "iconPath": "/pages/images/tabbar2_1.png",
        "selectedIconPath": "/pages/images/tabbar2_2.png",
        "pagePath": "pages/shop/shop",
        "text": "门店查询"
      },
      {
        "iconPath": "/pages/images/tabbar3_1.png",
        "selectedIconPath": "/pages/images/tabbar3_2.png",
        "pagePath": "pages/personalCenter/personalCenter",
        "text": "个人中心"
      }
    ]
  }
}